/* tabs sections */
.choice-container {
    background: #F0F0F0;
    position: relative;
    padding: 80px 24px;
}

.subtitle {
    color: rgb(74 119 50);
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 16.5px;
    letter-spacing: 1.65px;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.choice-header {
    margin-bottom: 48px;
}

.choice-grid .sidebar {
    width: 100%;
}

.choice-grid .display-card {
    width: 100%;
}

.choice-header h1 {
    font-size: 40px;
    margin: 10px 0 30px;
    line-height: 1.1;
    color: var(--primary);
}

.main-tab-toggle {
    display: inline-flex;
    margin-top: 23px;
    padding: 4px;
    align-items: center;
    gap: 20px;
    border-radius: 9999px;
    background: #FFF;
}

.main-tab-toggle.no-title {
    display: none;
}

.toggle-btn {
    border: none;
    background: none;
    border-radius: 50px;
    cursor: pointer;
    transition: 0.3s;
    display: flex;
    min-width: 134.47px;
    height: 31.5px;
    padding: 7px 15.641px 8.5px 16px;
    justify-content: center;
    align-items: center;
    color: var(--btn-secondary);
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 19.5px;
    white-space: nowrap;
}

.toggle-btn.active {
    border-radius: 9999px;
    background: #F0F0F0;
}

.choice-grid {
    display: flex;
    flex-direction: row;
    gap: 24px;
    min-height: 378px;
    align-items: stretch;
}

.nav-stat {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.nav-group {
    display: none;
    flex-direction: column;
    gap: 10px;
}

.nav-group.active {
    display: flex;
}

.nav-item {
    display: flex;
    align-items: center;
    padding: 14px 20px;
    border-radius: 12px;
    background: var(--bg);
    cursor: pointer;
    transition: 0.2s;
    min-height: 68px;

}

.nav-item.active {
    background: var(--color-bg);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.nav-icon {
    font-size: 22px;
    margin-right: 15px;
    border-radius: 9px;
    background: rgba(255, 255, 255, 0.50);
    display: flex;
    width: 40px;
    height: 40px;
    padding: 11px;
    justify-content: center;
    align-items: center;
    svg {
        stroke: rgb(74, 119, 50);
        width: 18px;
        height: 18px;
        stroke-width: 1.5px;
    }
}

.nav-item:hover .nav-icon,
.nav-item.active .nav-icon {
    background: var(--bg);
}

.nav-item .nav-text {
    flex: 1;
    color: #444;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 22.5px;
}

.nav-item.active .nav-text {
    color: var(--btn-secondary);
}

.nav-item .nav-stat {
    text-align: right;
    font-weight: 700;
    margin-right: 15px;
    font-size: 16px;
    color: var(--color-gray);
}

.nav-item.active .nav-stat {
    color: var(--btn-secondary);
}

.nav-stat small {
    display: block;
    color: #707070;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}

.nav-item.active .nav-stat small {
    color: var(--color-gray);
}

/* REMOVE P FROM SIDEBAR BUT KEEP IN DOM */
.nav-description {
    display: none;
}

.arrow svg {
    display: block;
    transform: rotate(0deg);
    transform-origin: center;
    transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .2s;
}

.rotate-90 {
    transform: rotate(90deg) !important;
}

/* DISPLAY CARD */
.display-card {
    border-radius: 24px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all 0.3s ease;
    will-change: transform, opacity;
    border-radius: 16px;
    background: #FAF9F7;
}

.card-header {
    display: flex;
    flex-direction: column;
}

.header-wrapper {
    display: flex;
    gap: 12px;
}

.icon-circle {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 11px;
    justify-content: center;
    align-items: center;
    border-radius: 9999px;
    background: var(--color-brand-light);
    svg {
        --tw-text-opacity: 1;
        stroke: rgb(74 119 50 / var(--tw-text-opacity, 1));
        width: 18px;
        height: 18px;
        stroke-width: 1.5px;
    }
}

.tag {
    color: var(--primary);
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.display-card h3 {
    margin: 5px 0 20px;
    color: var(--color-primary);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: -0.5px;
}

.card-desc {
    margin-bottom: 40px;
    color: var(--color-gray);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
}

.card-footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.card-footer .tag {
    color: var(--color-gray);
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.result-value {
    color: var(--color-primary);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}

.result-value small {

    color: var(--color-gray);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.5px;
}

.learn-btn {
    color: var(--color-bg);
    border: none;
    display: flex;
    min-width: 183.81px;
    height: 52px;
    padding: 17.5px 32px;
    justify-content: center;
    align-items: center;
    gap: 7.8px;
    border-radius: 9999px;
    background: var(--btn-secondary);
    text-decoration: none;
    transition: background-color 0.15s cubic-bezier(.4, 0, .2, 1);
    font-size: 14px;
    font-weight: 600;
}

.learn-btn:hover {
    background-color: var(--color-hover);
}

.nav-item {
    opacity: 0;
    transform: translateX(-16px);
}

.nav-item.show {
    animation: itemIn 0.42s cubic-bezier(.2, .8, .2, 1) forwards;
    animation-delay: var(--delay, 0ms);
}

@keyframes itemIn {
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/* The Animation Keyframes */
@keyframes cardFadeUp {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.fade-up {
    animation: cardFadeUp 0.4s cubic-bezier(0.4, 0, 0.2, 1) forwards;
}


@keyframes slideOut {
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/* RESPONSIVE */
@media (max-width: 820px) {
    .choice-grid {
       flex-direction: column-reverse;
       gap: 24px;
    }

    .sidebar {
        order: 1;
    }
}

/* RESPONSIVE */
@media (max-width: 767px) {
    .stats-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .choice-container {
        padding: 60px 24px;
    }

    .card-footer {
        align-items: start;
        gap: 16px;
        flex-direction: column;
    }

    .learn-btn {
        width: 100%;
    }
    .display-card {
        border-radius: 12px;
        padding: 24px;
    }
    .display-card h3 {
        font-size: 16px;
    }

}

@media (max-width: 576px) {
    .stats-wrapper {
        grid-template-columns: 1fr;
    }

    .navigation-ul .sub-menu li .menu-text {
        margin-right: 12px;
    }

    .stat-item h2 {
        font-size: 42px;
        text-align: left;
    }

    .stat-item p {
        text-align: left;

    }

    .clients-section h2 {
        text-align: left;
    }

    .nav-icon {
        margin-right: 0;
    }

    .nav-item {
        padding: 10px;
        gap: 12px;
    }

    .nav-stat small {
        display: none;
    }

    .nav-item .nav-text {
        font-size: 14px;
        line-height: 20.5px;
    }

    .nav-item .nav-stat {
        margin-right: 0;
    }
}